<!doctype html>
<html>
    <head>
        <title>Baptiste Defrance's Blog</title>
        {% load static %}
        <link rel="stylesheet" href="{% static 'stylesheet.css' %}">
    </head>
    <body>
        <div id="header">
            <h1 id="title"><a href="/">Bat's Blog</a></h1>
            <div id="loggedin-block">
            {%  if user.is_authenticated %}
                <p class="login-line">You are logged in as <a class="sublink" href="{% url 'account' request.user %}">{{ request.user }}</a>. Click here to <a class="sublink" href="{% url 'logout' %}">log out</a></p>
                <p class="write-new"><a class="sublink" href="{% url 'new_post' %}">Write new post</a></p>
            {% else %}
                <p class="login-line"><a class="sublink" href="{% url 'login' %}">Log In</a> - <a class="sublink" href="{% url 'register' %}">Register</a></p>
            {% endif %}
            </div>
        </div>
        {% block content %}{% endblock content %}
    </body>
</html>
